[defaults]

# default user for the hosts
remote_user = root

# default inventory file
inventory = ./hosts.ini

# installs collections into ./ansible_collections/namespace/collection_name
collections_paths = ./

# installs roles into ./roles/namespace.rolename
roles_path = ./roles
